@charset "gbk";
body{
  font: 12px/1.5 Arial,'Simsun',"\5FAE\8F6F\96C5\9ED1",Tahoma,sans-serif;
  color: #333;
}
body,p,h1,h2,h3,h4,ul,ol,dl{
  margin:0;
  padding: 0;
}
ul li{
  list-style: none;
}
button{
  outline:0;
}
img{
  border:0;
}
i,em{
  font-style: normal;
}
a{
  color: #408cd7;
  text-decoration: none;
  outline:none;
}
.fr{
  float: right;
}
.fl{
  float: left;
}
.hide{
  display: none;
}
.topheader{
  background-color: #333333;
  height: 40px;
  width: 100%;
  position: fixed;
  z-index: 991;
}
.regist,
.topHeader-btn,
.topheader .links >a{
  color: #fff;
  text-decoration: none;
  font-size: 14px;
  line-height: 40px;
  padding: 0 13px;
  height: 40px;
  display: block;
  float: left;
}
.topheader .links{
  float: left;
  position: relative;
}
.topheader .links .p-select{
  background: url("http://i.thsi.cn/images/article/v7/arrs.png") no-repeat;
  background-position: right -14px;
  padding: 0 16px;
}
.topheader .links .p-select.up{
  background-position:right 14px;
}
.topheader .links ul{
  width:115px;
  border:1px solid #c6c6c6;
  background: #fff;
  box-shadow: 0px 3px 13px 3px #c6c6c6;
  -moz-box-shadow: 0px 3px 13px 3px #c6c6c6;
  -webkit-box-shadow: 0px 3px 13px 3px #c6c6c6;
  -o-box-shadow: 0px 3px 13px 3px #c6c6c6;
 /* padding-top: 10px;*/
}
.topheader .links ul li{
  line-height: 35px;
}
.topheader .links ul li a{
  color: #444;
  font-size: 12px;
  display: block;
  line-height: 35px;
  text-decoration: none;
  border-bottom: 1px dashed #ccc;
}
.topheader .links ul.application{
  position: absolute;
  left: 0;
}
.topheader .links ul.software{
  position: absolute;
  left: 87px;
}
.topheader .links ul.software li{
  text-indent: 10px;
}
.topheader .links ul li:hover{
  background: #f2f2f2;
  border-top:1px solid #f2f2f2;
  border-bottom:1px solid #f2f2f2;
  margin-top:-1px
}
.topheader .links ul li:hover a{
  border:0;
}
.topheader .links .application li a{
  background: url("http://i.thsi.cn/images/home/v3/tool.png") no-repeat;
  padding-left: 35px;
}
.topheader .links li a.zaopan{
  background-position: 3px -164px;
}
.topheader .links li a.zaopan:hover{
  background-position: 3px -137px;
}
.topheader .links li a.ggsd{
  background-position: 4px -193px;
}
.topheader .links li a.ggsd:hover{
  background-position: 3px -109px;
}
.topheader .links li a.niucha{
  background-position: 5px -222px;
}
.topheader .links li a.niucha:hover{
  background-position: 4px -82px;
}
.topheader .links li a.jihui{
  background-position: 4px -253px;
}
.topheader .links li a.jihui:hover{
  background-position: 3px -56px;
}
.topheader .links li a.bidu{
  background-position: 4px -284px;
}
.topheader .links li a.bidu:hover{
  background-position: 3px -29px;
}
.topheader .links li a.longhu{
  background-position: 6px -313px;
}
.topheader .links li a.longhu:hover{
  background-position: 3px 0px;
}
.topheader .links li a.yaowen{
  background-position: 4px -343px;
}
.topheader .links li a.yaowen:hover{
  background-position: 5px -788px;
}
.topheader .links li a.fupan{
  background-position: 4px -402px;
}
.topheader .links li a.fupan:hover{
  background-position: 5px -756px;
}
.topheader .links li a.baokan{
  background-position: 4px -431px;
}
.topheader .links li a.baokan:hover{
  background-position: 4px -726px;
}
.topheader .links li a.rili{
  background-position: 5px -494px;
}
.topheader .links li a.rili:hover{
  background-position: 3px -669px;
}
.topheader .links li a.pingtai{
  background-position: 5px -521px;
}
.topheader .links li a.pingtai:hover{
  background-position: 4px -640px;
}
.topheader .links li a.zijin{
  background-position: 4px -554px;
}
.topheader .links li a.zijin:hover{
  background-position: 4px -613px;
}
.topheader .links .active{
  background-color: #e50012;
}
.topheader .regist{
  float: right;
}
.content-1200{
  width: 1200px;
  margin: 0 auto;
}
#header_login {
  position: relative;
}
.login-top{
  width: 480px;
  height: 220px;
  background: #fff;
  box-shadow: 0 0 10px rgba(183,183,183,0.8);
  position: absolute;
  right: 0px;
  top: 40px;
  padding: 25px 20px 20px 0;
  z-index:110;
  line-height: 20px;
}
.login-top a{
  color: #444;
  text-decoration: none;
}
.login-top a.close{
  color: #b9b9b9;
  position: absolute;
  top: 3px;
  right: 6px;
  font-family: cursive;
  font-size: 14px;
}
.login-top .scan{
  float: left;
  border-right: 1px solid #d3d3d3;
  width: 155px;
  padding:0 20px;
  text-align: center;
}
.login-top .scan span{
  display: block;
  font-size: 14px;
  color: #636363;
  line-height: 20px;
}
.login-top .scan p{
  color: #7d7d7d;
  font-size: 12px;
  background: #f1f1f1;
  display: inline-block;
  line-height: 22px;
  padding: 0 8px;
  border-radius: 17px;
  background:url("http://i.thsi.cn/images/loginplugin/bac.png") no-repeat\9;
  *background-position: 15px 0;
}
.login-top .panel p a{
  float: right;
}
.login-top .panel p span{
  font-size: 14px;
  color:#333;
}
.login-top .scan img{
  margin:20px 0;
}
.login-top .panel{
  margin-left: 196px;
  padding-left: 30px;
}
.login-top .panel form{
  margin-top:20px;
}
.login-top .panel form input{
  width: 222px;
  height: 38px;
  border: 1px solid #b7b7b7;
  border-radius: 3px;
  padding-left: 16px;
  font-size: 14px;
  margin-bottom: 10px;
  outline: none;
  line-height: 38px;
}
.panel .submit{
  margin-top: 8px;
  line-height: 30px;
}
.login-top .panel .log{
  width: 80px;
  height: 30px;
  background: #f43637;
  color: #fff;
  margin: 0 20px 0 0;
  border: 0;
  letter-spacing: 13px;
  text-align: center;
  padding: 0 20px;
  float: left;
  background: url("http://i.thsi.cn/images/loginplugin/red.png") no-repeat\9;
  width:86px\9;
  line-height: 21px;
}
.login-top .panel .log:hover{
  cursor: pointer;
}
.panel .submit i.check{
  display: block;
  float: left;
  width: 15px;
  height: 15px;
  margin-top: 8px;
  margin-right: 5px;
}
.panel .submit i.checked{
  background: url("http://i.thsi.cn/images/loginplugin/checked.png") no-repeat;
}
.panel .submit a{
  float: right;
  line-height: 32px;
}
.panel .submit span{
  color:#333;
  *float: left;
}
.panel .submit i.uncheck{
  background: url("http://i.thsi.cn/images/loginplugin/box.png") no-repeat;
}
.panel .other-link{
  text-align: center;
  margin-top: 16px;
  width: 100%;
}
.panel p.other-link a{
  float: left;
  color: #333;
  display: block;
  height: 26px;
  padding-left: 26px;
  line-height: 26px;
  background: url("http://i.thsi.cn/images/loginplugin/icons.png") no-repeat;
  margin: 0 15px;
}
.panel p.other-link a.weico{
  background-position: 0 -32px;
}
.panel .other-link {
  text-align: center;
  margin-top: 16px;
  width: 100%;
}
.ad-head{
  background-color: #f8f8f8;
  border-bottom: 1px solid #d1cfd0;
  overflow: hidden;
}
.mt5 {
  height: 28px;
  background: #f2f2f2;
  overflow: hidden;
  width: 1200px;
  margin: 0 auto;
}
.mt5 h4 {
  float: left;
  line-height: 28px;
  font-size: 12px;
}
.mt5 h4 a {
  color: #333;
  font-weight: normal;
  display: block;
  line-height: 18px;
  border-right: 1px solid #999;
  text-decoration: none;
  text-indent: 13px;
  padding-right: 10px;
  margin-top: 6px;
}
#scrollWrap {
  overflow: hidden;
  margin-left: 474px;
  margin-right: 20px;
  _height:29px;
  _overflow:hidden;
  _width:706px;
  /*_float:left;*/
  _margin-top:-28px;
}
.scroll {
  width: 8000px;
}
.scroll div {
  float: left;
}
#stock_scroll ul li {
  float: left;
  line-height: 29px;
  margin-left: 30px;
  _height:29px;
  _margin-left:15px;
}
.hqred {
  color: #d50000;
}
.hqgreen{
  color:#6ca584;
}
.equal{
  color:#333;
}
#stock_scroll ul li a{
  text-decoration: none;
  _display:block;
}
#stock_scroll ul li a em{
  color:#333;
}
.module-l{
  width: 762px;
}
.module-r{
  width: 400px;
}
.ad-head .ad{
  height: 90px;
  margin:13px 0;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0
}
.clearfix {
  zoom: 1
}
.ad .module-l,
.ad .module-r{
  height: 90px;
  border:1px solid #e5e5e5;
}
.head .sub-title {
  position: relative;
  z-index: 2;
  padding-bottom: 5px;
  margin-bottom: 5px;
  float: left;
}
.sub-title .sitelogo {
  width: 115px;
  height: 30px;
  background: url("http://s.thsi.cn/css/article/images/logo.png") no-repeat;
  vertical-align: top;
  display: inline-block;
}
.sub-title .pagecrumbs {
  line-height: 20px;
  vertical-align: bottom;
  display: inline-block;
  padding-left: 8px;
  margin-left:30px;
}
.sub-title .pagecrumbs a {
  color: #333;
  /*text-decoration: none;*/
}
.sub-title .pagecrumbs span{
  font-weight: bold;
}
.sub-title .adlink{
  color: #408cd7;
  margin-top: 10px;
  float: right;
}
.sub-title .sig{
  display: inline-block;
  line-height: 21px;
  margin-top: 10px;
  color: #fff;
  background: url("http://i.thsi.cn/images/article/v7/title.png") no-repeat;
  width: 113px;
  text-align: center;
}
.sitesearch {
  width: 300px;
  line-height: 20px;
  border: 1px solid #999;
  border-color: #dd4340;
  float: right;
}
.search_submit {
  float: right;
  cursor: pointer;
  border: 0;
  width: 76px;
  color: #fff;
  background: #c50000;
  height: 28px;
}
.sitesearch_text {
  float: left;
  width: 218px;
  padding-left: 3px;
  height: 26px;
  line-height: 26px;
  border: 0 none;
  color: #999;
}
.atc-head{
  position: relative;
  z-index: 1;
  margin: 25px 0 10px;
}
.atc-head h1{
  font-size: 30px;
  margin: 0;
  color: #222;
}
.atc-operate .info{
  float: left;
  color: #666;
  line-height: 38px;
}
.atc-operate{
  overflow: hidden;
  border-bottom: 1px solid #d2d2d2;
}
.atc-operate .comment,
.atc-operate .receive{
  background: url("http://i.thsi.cn/images/article/v7/operate.png") no-repeat;
  float: right;
  color: #666;
  padding-left: 40px;
  padding: 11px 10px 7px 40px;
  text-decoration: none;
}
.atc-operate .comment:hover,
.atc-operate .receive:hover{
  color: #000;
  font-weight: bold;
}
.atc-operate .comment{
  background-position: -2px -1px;
}
.atc-operate .receive{
  background-position: 0px -51px;
}
.atc-operate .received{
  background-position: 0px -94px;
}
.atc-operate .info .time{
  font-size: 14px;
  padding-right: 20px;
}
.abstracts{
  background-color: #f4f4f4;
  border-radius: 3px;
  margin: 20px 0;
  height: 65px;
}
.abstracts span{
  background-color: #e50012;
  color: #fff;
  border-radius: 2px;
  padding: 3px 6px;
  float: left;
  margin: 19px 5px 19px 10px;
}
.abstracts p{
  margin-left: 50px;
  line-height: 24px;
  padding: 10px 0px;
  height: 43px;
  overflow: hidden;
}
.atc-content{
  font-size: 16px;
  font-family: 'Simsun';
}
.atc-content p{
  /*text-indent: 38px;*/
  font-family: 'MicroSoft Yahei';
  margin-top:15px;
  line-height: 30px;
}
.atc-content .pic{
  width: 210px;
  height: 310px;
  float: left;
  border: 1px solid #e5e5e5;
  margin: 15px 20px 5px 5px;
}
.content{
  text-indent: 0;
}
.atc-content .editor{
  color: #b2b2b2;
  font-size: 12px;
  text-align: right;
  line-height: 50px;
}
.choose{
  border: 1px solid #d2d2d2;
  margin-top: 20px;
}
.choose h2{
  line-height: 56px;
  padding-left: 10px;
}
.choose ul div{
  width: 152px;
  height: 100px;
  background-color: #f1f1f1;
  float: left;
}
.choose ul div.odd a{
  background-color:#e4e4e4;
}
.choose ul a{
  display: block;
  color: #666;
  font-size: 16px;
  font-weight: bold;
  height: 40px;
  padding: 30px 5px;
  text-align: center;
  text-decoration: none;
  background-color: #f1f1f1;
}

.choose ul div:hover a{
  position: absolute;
  margin-left: -1px;
  margin-top: -1px;
  box-shadow: 0px 0px 10px 4px #aaa;
  -moz-box-shadow: 0px 0px 10px 4px #aaa;
  -webkit-box-shadow: 0px 0px 10px 4px #aaa;
  -o-box-shadow:  0px 0px 10px 4px #aaa;
  width: 142px;
  padding: 30px 5px;
  z-index: 99;
  *border:2px solid #ccc;
}
.vote{
  text-align: center;
  margin: 20px 0 30px 0;
}
.vote a{
  display: inline-block;
  width: 160px;
  background: url("http://i.thsi.cn/images/article/v7/vote.png") no-repeat;
  height: 20px;
  padding-top: 145px;
  margin: 0 50px;
  text-decoration: none;
  color:#333;
  position:relative;
}
.vote a:hover{
  text-decoration: none;
}
.vote .vote-success{
  position: absolute;
  bottom:10px;
  color:#d50000;
  font-size: 18px;
}
.vote i{
  color: #e50012;
  margin-right: 5px;
}
.vote .bottom-opposit{
  background-position: 0px -200px;
}
.bdshare-button-style0-24 span._wechat,
.bdshare-button-style0-24 a._qzone,
.bdshare-button-style0-24 a._tsina{
  float: left;
  font-size: 18px;
  width: 35px;
  line-height: 24px;
  height: 38px;
  /*  background-image: url(../img/share/icons_0_24.png?v=dcaa92d6.png);
    background-repeat: no-repeat;*/
  background-image: url("http://i.thsi.cn/images/article/v7/icons.png");
  background-repeat: no-repeat;
  cursor: pointer;
  margin:0 0 0 6px;
  padding: 0;
}
.bdshare-button-style0-24 ._qzone{
  background-position: 0px -63px;
}
.we-ewm{
  width:100px;
  height: 100px;
  position: absolute;
}
.bdshare-button-style0-24 ._wechat{
  background-position:0px -120px;
}
.bdshare-button-style0-24 ._tsina{
  background-position:0px 1px;
}
.share_zone .share_icon {
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-left: 5px;
  direction: ltr;
  text-indent: -999em;
  overflow: hidden;
  background: url(../images/all-icon.png) no-repeat;
}
.share_zone .share_sina {
  background-position: 2px -105px;
}
.share_zone .share_qqzone {
  background-position: 2px -35px;
}
.share_zone .share_sina:hover{
  background-position:2px -73px;
}
.share_zone .share_qqzone:hover{
  background-position: 2px 0px;
}
.bottom-share{
  margin-right: 20px;
}
.bottom-ope {
  font-size: 18px;
  line-height: 38px;
}
.bottom-ope .save,
.bottom-ope .num{
  display: inline-block;
}
.bottom-ope .num span{
  margin-right: 15px;
}
.bottom-ope .save{
  float: right;
}
.save a{
  background: url("http://i.thsi.cn/images/article/v7/save.png") no-repeat;
  color: #fff;
  padding: 7px 15px 8px 48px;
}
.save a:hover{
  text-decoration: none;
}
.save .advise{
  background-position: 0px -58px;
}
.thickhead{
  margin-top: 25px;
  border-top: 4px solid #3f3f3f;
}
.thickhead .box{
  line-height: 44px;
  overflow: hidden;
  margin: 0 3px;
}
.thickhead h2{
  float: left;
  font-size: 22px;
}
.thickhead h2 a{
  color: #333;
  text-decoration: none;
}
.ex-read .relative{
  float: right;
  font-size: 14px;
}
.ex-read li{
  font-size: 14px;
}
.ex-read li a{
  color: #333;
}
.ex-read li span{
  float: right;
}
.ex-read ul{
  padding-left: 15px;
  margin-top: 10px;
}
.ex-read ul li{
  list-style: disc;
  line-height: 28px;
  font-family: 'Simsun';
}
.taobao{
  width:650px;
  height:90px;
  border:1px solid #e5e5e5;
  margin:0 auto;
  margin-top: 30px;
}
.recomment ul.tab-box{
  overflow: hidden;
  margin: 0 17px;
}
.recomment .tab-box li{
  float: left;
  width: 104px;
  text-align: center;
}
.recomment .tab-box a{
  font-size: 18px;
  display: block;
  line-height: 60px;
  color: #333;
  text-decoration: none;

}
.recomment .tab-box li.active a{
  background: #e50012;
  color: #fff;
}
.recomment .list{
  margin-left: 260px;
}
.recomment .list a{
  color: #333;
}
.tab-container{
  margin-top:10px;
  overflow: hidden;
}
.recomment .item-c{
  margin-top: 20px;
}
.recomment .list .import{
  font-size: 18px;
  font-weight: bold;
}
a:hover{
  text-decoration: underline;
}
.recomment .list ul{
  padding-left: 20px;
}
.recomment .list li{
  list-style-type: disc;
  line-height: 40px;
  font-size: 14px;
}
.recomment .tab-container{
  margin-top: 0;
}
.finance ul li{
  float: left;
  position: relative;
  margin-right: 5px;
}
.finance span{
  position: absolute;
  bottom: 4px;
  width: 100%;
  text-align: center;
  height: 28px;
  color: #fff;
  line-height: 28px;
  left:0;
}
.finance .last{
  margin:0;
}
.finance .shadow{
  background: #000;
  opacity: 0.5;
  filter:alpha(opacity=50);
}
.onead{
  margin-top: 25px;
  text-align: center;
  height: 255px;
}
.special{
  padding: 0 13px 10px 13px;
}
.special h2{
  background: url("http://i.thsi.cn/images/article/v7/special.png") no-repeat right;
  padding-right: 40px;
}
.top .tab-box{
  float: right;
}
.top .tab-box li{
  float: left;
  background: url("http://i.thsi.cn/images/article/v7/line.png") no-repeat right;
  padding-right: 20px;
  font-size: 16px;
}
.top ul li:hover{
  cursor: pointer;
}
.top ul li.last{
  background: none;
}
.top ol{
  color: #e50012;
  list-style-position: inside;
  padding: 0 13px;
  font-size: 14px;
}
.top .box{
  line-height: 40px;
  margin:0;
}
.top h2{
  background-color: #e50012;
  color: #fff;
  padding: 0 16px;
}
.top .tab-box .active{
  color: #e50012;
}
.top ol a{
  color: #333;
  /*padding-left: 20px;*/
}
.top ol li{
  border-bottom: 1px solid #e4e4e4;
  line-height: 40px;
  font-family: 'Simsun';
  margin-left:5px;
}
.top ol li.last{
  border: 0;
}
.top .tab-container{
  height: 336px;
  overflow: hidden;
  font-family: Simsun;
}
.adtrend{
  margin-top: 25px;
  width: 400px;
  height: 200px;
  border:1px solid #e5e5e5;
}
.thickhead .more{
  float: right;
  color: #333;
  font-family: Simsun;
}
.famouse h2{
  background:url("http://i.thsi.cn/images/article/v7/famouse.png") no-repeat right;
  padding-right: 40px;
}
.module-r .thickhead{
  background-color: #f8f8f8;
}
.famouse{
  padding: 0 13px;
}
.famouse .pic img{
  width: 86px;
  height: 86px;
  float: left;
  border-radius: 43px;
}
.famouse li{
  border-bottom: 1px solid #e4e4e4;
  padding: 10px 0;
}
.famouse li.last{
  border-bottom: 0;
}
.famouse .name{
  font-size: 18px;
  color: #333;
  display: inline-block;
  width: 90px;
}
.famouse .info{
  margin-left: 110px;
  line-height: 38px;
}
.famouse .info span{
  font-size: 14px;
  color: #888;
}
.famouse .concern{
  float: right;
  display: block;
  width: 58px;
  text-align: center;
  line-height: 22px;
  color: #fff;
  text-decoration: none;
  background-color: #408cd7;
  border:1px solid #408cd7;
  border-radius: 3px;
  height: 22px;
  margin-top: 9px;
}
.famouse .cnd{
  border-color:#ccc;
  color: #a2a2a2;
  background-color: #f8f8f8;
}
.famouse .txt{
  display: block;
  margin-left: 110px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow:ellipsis;
  color: #444;
  line-height: 24px;
  font-family: Simsun;
}
.box{
  /*margin-top:20px;*/
}
.data .box{
  padding: 0 13px;
}
.data ul{
  height: 36px;
  line-height: 36px;
  border-top:1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.data li{
  float: left;
  border-right: 1px solid #e4e4e4;
  padding: 0 13px;
}
.data li a{
  display: block;
  color: #333;
  font-size: 14px;
  text-decoration: none;
}
.data li.active{
  background-color: #f8f8f8;
  border-top: 2px solid #e50012;
  margin-top: -1px;
}
.data li.last{
  border-right: 0;
}
.data tbody{
  font-size: 14px;
  font-family: 'Simsun';
}
.tblue{
  color: #408cd7;
}
.data td{
  border-bottom: 1px solid #e4e4e4;
  line-height: 34px;
}
.data thead td{
  text-align:center;
}
.data table{
  width: 100%;

  padding: 0 13px;
  margin-top:10px;
}
.data .last td{
  border-bottom: 0;
}
.pics .single{
  display: block;
  float: left;
  position: relative;
  margin: 0 4px 4px 0;
}
.pics span{
  height: 28px;
  position: absolute;
  left: 0;
  bottom: 0px;
  line-height: 28px;
  text-align: center;
  color: #fff;
  width: 100%;
}
.pics .shadow{
  background-color: #000;
  opacity: 0.5;
  filter:alpha(opacity=50);
}
.pics{
  overflow: hidden;
  padding: 0 10px 13px 10px;
}
.pics img{
  float: left;
}
.board img{
  float: left;
  border-radius: 7px;
  width: 50px;
  height: 50px;
}
.board .join{
  float: left;
  margin-left: 12px;
  width: 84px;
}
.board .topic{
  font-size: 14px;
  font-family: 'Microsoft Yahei';
  overflow: hidden;
  white-space: nowrap;
  height: 21px;
}
.board ul a{
  display: block;
  color: #444;
}
.board .num{
  color: #dd7366;
  font-size: 20px;
}
.board .content{
  float: right;
  width: 210px;
}
.board .content span{
  color: #777;
  margin-top: 10px;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.board .topic span{
  margin-top: 0;
  white-space: initial;
}
.board{
  padding: 0 13px 20px 13px;
  overflow: hidden;
}
.board ul li{
  margin-top: 18px;
  overflow: hidden;
}
.commentList{
  width:210px;
  height:800px;
  position: absolute;
}
.commentListwrap {
  height: 26px;
  overflow: hidden;
  position: relative;
}
.commentListwrap {
  height: 26px;
  overflow: hidden;
  position: relative;
}
.hot-comment{
  padding: 0 13px;
}
.hot-comment span.comment {
  display: block;
  width: 30px;
  height: 25px;
  float: left;
  background: url("http://i.thsi.cn/images/home/v3/comment.png") no-repeat;
  margin-top: 11px;
  margin-right: 8px;
  line-height: 20px;
  text-align: center;
  font-size: 12px;
}
.hot-comment li {
  line-height: 40px;
  font-size: 14px;
  /* height: 39px; */
  overflow: hidden;
}
.hot-comment li a{
  color:#444;
  white-space: nowrap;
  height: 27px;
  display: block;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-left: 39px;
}
.ywzb_con{
  height: 289px;
  overflow: auto;
  padding: 13px 0 13px 13px;
  border-top: 1px solid #e5e5e5;
}
.guide h2 {
  border-bottom: 2px solid #cf0f0f;
  overflow:hidden;
}
.ywzb_con li span{
  display: block;
  float: left;
}
#ywzb_ul li{
  line-height: 18px;
  padding: 12px 0;
  border-bottom: 1px dotted #e5e5e5;
}
.ywzb_con li a {
  font-size: 12px;
  display: block;
  margin-left: 42px;
  color: #444;
}

.guide h2 span{
  color:#777;
  float: right;
  font-size: 12px;
  font-weight: normal;
}
.guide h2 a{
  color: #444;
  font-size: 18px;
  font-weight: normal;
}
.guide ul {
  padding: 20px 0 10px 20px;
  overflow: hidden;
}
.guide ul li {
  float: left;
}
.guide ul li.last {
  margin-right: 0;
}
.guide ul a.title {
  color: #cf0f0f;
  line-height: 30px;
  font-size: 14px;
  width: auto;
}
.guide ul a {
  display: block;
  float: left;
}
.guide ul .item {
  clear: both;
}
.guide ul .item .sub-title {
  color: #444;
  line-height: 30px;
  font-size: 14px;
  width: 65px;
}
.guide .content {
  overflow: hidden;
  width: 230px;
  float: left;
  *float: left;
  *width:222px;
}
.guide .content a {
  color: #777;
  width: 73px;
  line-height: 30px;
}
.guide ul li.last .content {
  width: 225px;
}
#sns_share {
  position: absolute;
  bottom: 3px;
  left: 0;
  width: 100%;
  margin: 5px 0;
  height: 23px;
  line-height: 23px;
  color: #999;
  font-size: 14px;
}

.news-conts-comments {
  background: #f8f8f8;
  border: 0;
  border-top: 1px solid #e3e3e3;
  /* width: 640px; */
  margin: 0 auto;
  font-size: 12px;
}
.news-conts-comments .title {
  width: auto;
  border-bottom: 0;
  background: #f1f1f1;
  padding: 0 15px;
  height: 35px;
  margin-top: 35px;
  line-height: 35px;
}
.title, .news, .rank {
  width: 1000px;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
}
.news-conts-comments .title span {
  padding-top: 15px;
  display: inline-block;
  line-height: 26px;
  font-size: 16px;
  color: #b2b2b2;
  padding: 5px 0;
}
.news-conts-comments .title h2 {
  background: none;
  font-size: 22px;
  color: #cf0b1f;
  height: 47px;
  line-height: 37px;
  width: 116px;
  text-align: center;
  font-weight: bold;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: -132px 0;
}
.title h2 {
  /* border-bottom: 4px solid #f12b17; */
  font-size: 22px;
  font-weight: bold;
  color: #f12b17;
  float: left;
  line-height: 32px;
}
.c-red {
  color: #f42727;
}
.login_page {
  width: 332px;
  border: 4px solid #e9e9e9;
  position: fixed;
  left: 50%;
  margin-left: -174px;
  top: 50%;
  margin-top: -97px;
  _position: absolute;
  _top: expression(eval(document.documentElement.scrollTop)+300);
  z-index: 100;
}
.login_title {
  font-weight: bold;
  font-size: 1.17em;
  line-height: 24px;
  color: #000000;
  background: #f2f2f2;
  border: 1px solid #c2c2c2;
  height: 28px;
  padding: 0 10px;
}
.login_title h1 {
  font-size: 100%;
}
.login_title .close, .login_btn {
  background: url(http://s.thsi.cn/css/article/images/news_bg.png) no-repeat 0 0;
}
.login_title .close {
  background-position: -666px -91px;
  cursor: pointer;
  width: 23px;
  height: 15px;
  border: none;
  margin-top: 7px;
  text-indent: -9999px;
}
.login_cont {
  background: #ffffff;
  overflow: auto;
  padding: 20px 0;
  border: 1px solid #c2c2c2;
  border-top: 0;
}
.login_cont .field {
  padding-top: 12px;
}
.login_cont .field label {
  display: inline-block;
  padding-right: 10px;
  text-align: right;
  width: 55px;
}
.login_cont .login_text {
  color: #999999;
  border: 1px solid #C8C8C8;
  height: 18px;
  line-height: 18px;
  margin-right: 3px;
  padding: 3px 10px;
  vertical-align: middle;
  width: 220px;
  position: relative;
  z-index: 222;
}
.submit {
  /*  padding: 10px 20px 10px 20px;
    overflow: auto;*/
}
.submit a {
  color: #717171;
  cursor: pointer;
}
.bottom {
  width: 100%;
  background-color: #353535;
}
.bottom .erweima {
  overflow: hidden;
  /* background-color: #353535; */
  color: #ccc;
  padding: 15px;
  width: 1200px;
  margin: 0 auto;
}
.bottom .item {
  float: left;
  width: 362px;
}
.bottom .item img {
  float: left;
}
.bottom .item span {
  display: block;
  margin-left: 138px;
  line-height: 31px;

}
.bottom .item .scan {
  background: url("http://i.thsi.cn/images/home/v3/scan.png") no-repeat;
  padding-left: 37px;
  margin-top: 30px;
}
.bottom .erweima .back {
  display: block;
  float: right;
  width: 80px;
  height: 80px;
  background: url("http://i.thsi.cn/images/home/v3/back-top.png") no-repeat;
  margin-top: 20px;
}
.bottom-link {
  width: 100%;
  background-color: #212121;
}
#footer {
  clear: both;
  overflow: hidden;
  padding-top: 30px;
  text-align: center;
  width: 1200px;
  margin: 0 auto;
  font: 12px/24px \5b8b\4f53,tahoma,arial,sans-serif;
  /* background: #212121; */
}
#footer p {
  margin: 0;
  color: #777;
}
#footer a {
  line-height: 24px;
  color: #ccc;
  text-decoration: none;
}
#footer span {
  color: #999;
  padding: 0 20px;
}
#footer .c333 {
  line-height: 35px;
}
#footer .c333 a {
  color: #777;
}
.news-conts-comments .list-box {
  padding: 0 15px;
  overflow: hidden;
}
.news-conts-comments .wyhs {
  margin: 30px 0 20px 0;
  background: none;
}
.news-conts-comments .title {
  width: auto;
  border-bottom: 0;
  padding: 0 15px;
}
.news-conts-comments .add-box {
  padding: 10px 15px 0 15px;
}
.news-conts-comments .add-box .tips {
  line-height: 24px;
  text-align: right;
  color: #999;
}
.news-conts-comments .photos-box, .news-conts-comments .photo-box {
  float: left;
}
.news-conts-comments .add-box .photos-box img {
  margin-top: 7px;
  border: none;
}
.news-conts-comments .add-box .conts-box {
  margin-left: 91px;
  position:relative;
}
.news-conts-comments .add-box .conts-box textarea {
  width: 504px;
  _width: 500px;
}
.news-conts-comments .list-box .input-box .textareas, .news-conts-comments .add-box .conts-box textarea {
  resize: none;
  word-break: break-all;
}
.news-conts-comments .add-box .conts-box textarea {
  width: 610px;
  height: 100px;
  padding: 5px 10px;
  color: #ccc;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  -webkit-box-shadow: inset 1px 1px 5px #e2e2e2;
  -moz-box-shadow: inset 1px 1px 5px #e2e2e2;
  box-shadow: inset 1px 1px 5px #e2e2e2;
}
.news-conts-comments .add-box .input-btn {
  margin-top: 10px;
  line-height: 30px;
  color: #666;
}
.news-conts-comments .title h2, .news-conts-comments .add-box .input-btn .edui-default, .news-conts-comments .add-box .input-btn .over, .news-conts-comments .list-btn li, .news-conts-comments .list-box .ps .agree, .news-conts-comments .list-box .ps .reply, .news-conts-comments .list-box .input-box .over, .news-conts-comments .list-box .ps .agree:hover {
  background-image: url(http://s.thsi.cn/css/comment/v3/images/comment.png);
}
.news-conts-comments .add-box .input-btn .edui-default {
  display: inline-block;
  width: 30px;
  height: 30px;
  background-position: 0 -38px;
  cursor: pointer;
}
.news-conts-comments .add-box .input-btn .over {
  display: inline-block;
  margin-left: 5px;
  width: 99px;
  height: 30px;
  background-position: 0 -68px;
  border: none;
  vertical-align: top;
}
.news-conts-comments .wyhs h2 {
  background: url("http://i.thsi.cn/images/master/v2/word.jpg") no-repeat;
  height: 30px;
  line-height: 30px;
  width: 130px;
  text-indent: -999em;
  direction: ltr;
}
.news-conts-comments .ps-box {
  padding: 0 15px;
  line-height: 24px;
  color: #999;
  border-bottom: 1px solid #f2f2f2;
  position: relative;
  margin-top: 20px;
}
.news-conts-comments .ps-box .list-btn {
  position: absolute;
  top: -7px;
  right: 9px;
}
.news-conts-comments .list-btn li {
  float: left;
  width: 85px;
  height: 28px;
  line-height: 28px;
  text-align: center;
  font-size: 14px;
  color: #666;
  margin-left: 12px;
  background-position: 0 -127px;
}
.news-conts-comments .list-btn li.yes, .news-conts-comments .list-btn li.over {
  background-position: 0 -98px;
  color: #fff;
}
.news-conts-comments .list-box #nodata {
  font-size: 16px;
  color: #f42727;
  line-height: 28px;
  padding: 10px 0;
}
.news-conts-comments .list-box .photo-box img {
  margin-top: 15px;
  border: none;
  border-radius: 25px;
}
.news-conts-comments .conts-box {
  margin-left: 62px;
}
.news-conts-comments .list-box .conts-box {
  border-bottom: 1px solid #f2f2f2;
}
.news-conts-comments .list-box .text {
  position: relative;
}
.news-conts-comments .list-box .text .top {
  padding-top: 10px;
  line-height: 24px;
  font-size: 13px;
}
.news-conts-comments .list-box .text .top a {
  color: #918ed6;
}
.news-conts-comments .list-box .text .top .time {
  color: #c2c2c2;
}
.article .time {
  font-size: 12px;
  text-align: center;
  margin: 25px 0 10px 0;
}
.news-conts-comments .list-box .text p {
  font-size: 14px;
  color: #333;
  line-height: 20px;
  margin: 10px 0;
}
.news-conts-comments .list-box .ps {
  height: 20px;
  margin: 5px 0;
}
.news-conts-comments .list-box .ps a {
  display: inline-block;
  text-decoration: none;
}
.news-conts-comments .list-box .ps .agree {
  margin-right: 15px;
  background-position: 0 -157px;
  padding-left: 20px;
  color: #ccc;
  font-size: 13px;
}
.news-conts-comments .list-box .ps .reply {
  background-position: 0 -175px;
  padding-left: 20px;
  color: #ccc;
  font-size: 13px;
}
.news-conts-comments .list-box .ps .share {
  padding-left: 20px;
  color: #ccc;
  font-size: 13px;
}
.news-conts-comments .list-box .reply-box .texts {
  margin-top: 10px;
}
.news-conts-comments .list-box .reply-box .texts .texts-div {
  position: relative;
  padding: 3px;
  border: 1px solid #dfdfdf;
  background: #f9f9f9;
}
.news-conts-comments .list-box .reply-box .texts .texts-div .name {
  padding: 0 7px;
  font-size: 14px;
  color: #c2c2c2;
}
.news-conts-comments .list-box .reply-box .texts .texts-div p {
  padding: 0 7px;
  line-height: 20px;
}
.news-conts-comments .list-box .reply-box .texts .texts-div .name a {
  color: #c2c2c2;
}
.news-conts-comments .list-box .more {
  margin: 15px 0 15px 0px;
  font-size: 14px;
  background: #ebebeb;
  line-height: 26px;
  text-align: center;
}
.news-conts-comments .list-box .more a {
  display: block;
  color: #444;
}
.ex-read .relative a{
  margin-left: 10px;
}
#PicSlide .img .sub-txt{
  display: block;
  position: absolute;
  background: url("http://i.thsi.cn/images/article/v7/content.png") no-repeat;
  width: 95px;
  height: 35px;
  top: -176px;
  left: -7px;
  color: #fff;
  z-index: 99;
  font-weight: bold;
  font-size: 16px;
  overflow: hidden;
  white-space: nowrap;
  word-wrap: break-word;
  text-align: center;
  line-height: 31px;
}
#PicSlide .img li a{
  position: relative;
}
.autocomplete {
  background: #fff;
  border: 1px solid #999;
  border-top: 1px solid #bdbdbd;
  position: absolute;
  color: #333;
}
.autocomplete dl {
  cursor: pointer;
}
.autocomplete dt, .autocomplete dd {
  height: 22px;
  line-height: 22px;
  font-family: 'SimSun';
  margin-bottom: 0;
}
.autocomplete dt {
  background: #f0f0f0;
  padding-left: 5px;
  border-bottom: 1px solid #e8e8e8;
}
.autocomplete dt.selected {
  background: #cfcfcf;
}
.autocomplete dt strong {
  color: #c30;
}
.rightCol {
  position: fixed;
  /* top: 374px; */
  width: 55px;
  bottom: 2px;
}
.rightCol ul {
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  overflow: hidden;
}
.rightCol ul li {
  border-bottom: 1px solid #e5e5e5;
  background-color: #f5f5f5;
}
.rightCol ul li a {
  display: block;
  background: url("http://i.thsi.cn/images/article/v7/righticons.png") no-repeat;
  color: #777;
  text-align: center;
  height: 60px;
  line-height: 91px;
  text-decoration: none;
}
.rightCol ul li a.indexPage {
  background-position: 4px -5px;
}
.rightCol ul li a.indexPage:hover{
  background-position: 4px -304px;
}
.rightCol ul li a.quanzi{
  background-position: 3px -65px;
}
.rightCol ul li a.quanzi:hover{
  background-position: 3px -364px;
}
.rightCol ul li a.topic{
  background-position: 4px -124px;
}
.rightCol ul li a.topic:hover{
  background-position: 4px -423px;
}
.rightCol ul li a.comment {
  background-position: 4px -185px;
}
.rightCol ul li a.comment:hover {
  background-position: 4px -484px;
}
.rightCol ul li a.bottom {
  background-position: 6px -608px;
}
.rightCol ul li a.bottom:hover {
  background-position: 7px -664px;
}
.rightCol ul li a.top {
  background-position: 4px -243px;
}
.rightCol ul li a.top:hover{
  background-position: 4px -542px;
}
.hoverflash{
  border:1px solid #d2d1d2;
  position: absolute;
  left: 50%;
  /* top: 50%; */
  background: #fff;
  z-index: 999;
  width:280px;
  height: 210px;
  /* margin-left: -150px; */
  /* margin-top:-115px; */
  padding: 10px;
  box-shadow: 0 0 10px 3px #d2d2d2;
}
.singleflash{
  width: 270px;
  height: 130px;
}
.data-tab{
  overflow: hidden;
  margin-bottom: 10px;
}
.data-tab a{
  text-decoration: none;
  border:1px solid #e4e4e4;
  display: block;
  float: left;
  width: 46px;
  text-align: center;
  line-height: 24px;
  color:#444;
  margin-right: 3px;
}
.data-tab a.active{
  color:#d50000;
}
.data-tab span.new{
  line-height: 26px;
  float: right;
}
.data-tab span.new span{
  margin-left:5px
}
.numred{
  color:#d50000;
}
.hoverflash p{
  text-align:center;
  margin-top: 13px;
}
.hoverflash p a{
  border:1px solid #d7d7d7;
  color:#444;
  line-height:22px;
  text-decoration:none;
  padding:0px 8px;
  display:inline-block;
  border-radius:6px;
  margin: 0 2px;
}
.ui-login-box {
  background: #e9e9e9;
  font-size: 12px;
  color: #999;
  width: 500px;
  height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -125px;
  margin-left: -250px;
}
.ui-login-inner {
  padding: 10px 15px;
  margin: 10px;
  background: #fff;
}
.ui-login-hd {
  height: 24px;
  line-height: 24px;
  overflow: hidden;
}
.ui-login-title {
  float: left;
  display: inline;
}
.ui-login-box a {
  text-decoration: none;
}
.ui-login-close {
  float: right;
  display: inline;
  color: #046f99;
  text-decoration: none;
}
.ui-login-bd {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
.ui-login-form {
  width: 340px;
  margin: 0 auto 0;
  padding: 40px 0 10px 0;
  position: relative;
}
.ui-login-form-error {
  position: absolute;
  top: 0;
  left: 0;
  line-height: 30px;
  display: none;
}
.ui-login-form-item {
  zoom: 1;
  margin-bottom: 10px;
}
.ui-login-form-item label {
  float: left;
  text-align: left;
  width: 56px;
  line-height: 28px;
  color: #282828;
  font-weight: 700;
}
.ui-login-form-item .ui-login-form-field {
  float: left;
}
.ui-login-form-input {
  margin: 0;
  font: 12px/1.5 helvetica,arial;
  width: 200px;
  border: 1px solid #ddd;
  padding: 4px;
}
input[type=text] {
  padding-left: 5px;
}
.ui-login-form-item:before, .ui-login-form-item:after {
  content: "";
  display: table;
}
.ui-login-form-item:after {
  clear: both;
  overflow: hidden;
}
.ui-login-form-options {
  padding-left: 56px;
}
.ui-login-form-item .ui-login-form-field {
  float: left;
}
.ui-login-form-options .ui-login-form-field label {
  text-align: left;
  width: auto;
  font-weight: normal;
  margin: 0 10px 0 0;
  display: inline;
  line-height: 18px;
  font-size: 12px;
}
.ui-login-btn {
  height: 68px;
  line-height: 68px;
  width: 61px;
  padding-left: 5px;
  text-align: center;
  letter-spacing: 5px;
  position: absolute;
  top: 40px;
  text-decoration: none;
  right: 0;
  background: #2b86a9;
  color: #fff;
  font-size: 14px;
}
.ui-login-ft {
  line-height: 18px;
}
.ui-login-reg {
  color: #046f99;
}
.ui-login-lostpass {
  float: right;
  display: inline;
  color: #999;
}
input{
  outline:0;
}
.comment-container {
  width: 504px;
  height: 100px;
  padding: 5px 10px;
  color: #ccc;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
  -webkit-box-shadow: inset 1px 1px 5px #e2e2e2;
  -moz-box-shadow: inset 1px 1px 5px #e2e2e2;
  box-shadow: inset 1px 1px 5px #e2e2e2;
}
.news-conts-comments .add-box .conts-box span {
  position: absolute;
  top: 45px;
  left: 84px;
  color: #ccc;
  font-size: 14px;
}
.news-conts-comments .add-box .conts-box span a {
  text-decoration: underline;
  color: red;
}
.guide{
  margin-top:30px;
}
.clear{
  clear:both;
}
.top-scroll{
  width: 100%;
  position: fixed;
  top:40px;
  background-color: #f8f8f8;
  z-index: 99;
}
.dialog_box{
  position: fixed;
  width: 200px;
  z-index: 999;
  background: #f8f8f8;
  /* padding: 10px; */
  border: 1px solid #ccc;
  text-align: center;
}
.dialog_box p{
  padding: 20px;
}
.dialog_panel{
  border-top:1px solid #ccc;
  overflow: hidden;
  background-color: #dedede;
  padding: 10px;
}
.dialog_panel .close{
  border:1px solid #ccc;
  border-radius:3px;
  background-color: #f8f8f8;
  width: 60px;
  text-align: center;
  line-height: 22px;
  display: block;
  float: right;
}
.dialog_panel .close:hover{
  cursor: pointer;
}
@media \0screen\,screen\9{
  .choose ul div:hover a{
      position: absolute;
      border:3px solid #ccc;
      margin-left:-2px;
      margin-top:-2px;
      width: 142px;
      padding: 30px 5px;
      z-index: 99;
  }
}

#stock_scroll ul li a{
  text-decoration: none;
  color: #444;
  height:28px;
  float:left;
}
#stock_scroll ul li a.hqred{
  color:#d50000;
}
#stock_scroll ul li a.hqgreen{
  color:#6ca584;
}
.frozeul{
  _height:29px;
  _float:left;
  _overflow:hidden;
  _width:395px;
}